/* CSS Document */

/* Body and Universal Reset */

* {
	margin: 0;
	padding: 0;
}

body {
	background:url(/images/backgrounds/bg.gif) repeat-x;
}

h1 {
	font-size:24px;
	color:#000;
	margin:15px 0 20px 15px;
}

#wrapper{
	background:url(/images/backgrounds/container_bg.png) repeat-y;
	width:968px;
	margin:0 auto
}

#container {
	margin:0 auto;
	width: 920px;
	background:url(/images/backgrounds/container_top_shadow.gif) repeat-x #FFF;
	padding:15px
}

#popupWindowCaller {
	display:none;
}

.clear {
	clear:both;
	height:1px;
}

img {
	border: none;
}


/* Header */

#header {
	margin: 0 auto;
	width: 950px;
	height:150px;
}

.logo{
	float:left;
	margin-top:69px
}

.callUs{
	float:right;
	margin-top:69px
}


/* Main Navigation */

#mainNav {
	height:35px;
	width:950px;
	margin:0 auto;
	background:url(/images/backgrounds/mainNav_border.gif) no-repeat right;
}

#mainNav li {
	list-style:none;
	float:left;
	position:relative;
}

#mainNav > li {
	background:url(/images/backgrounds/mainNav_border.gif) no-repeat right;
	padding:0 2px
}

#mainNav > li.first {
	margin-left:0;
	padding-left:0
}

#mainNav > li.first > a{
	background:url(/images/backgrounds/mainNav_border.gif) no-repeat;
	padding-left:17px
}

#mainNav li a {
	color:#fff;
	display:block;
	position:relative;
	font-weight:bold;
	padding:7px 15px 0;
	text-decoration:none
}

#mainNav .dropdown{
	margin-top:5px;
}

#mainNav .dropdown li{
	margin:0;
	padding:0
}

#mainNav .dropdown li a{
	font-size:11px;
	background:#000;
	font-weight:normal;
	margin:0;
	padding:5px 17px;
	border-top:solid 1px #555555;
}

#mainNav .dropdown li a:hover{
	text-decoration:underline;
}

#mainNav .dropdown li a.noBorder{
	border:none;
}

#mainNav > li > a {
	height:28px;
}

#mainNav li a:hover, #mainNav li.current > a {
	color:#fff;
	text-decoration:none
}

#mainNav ul {
	position:absolute;
	width:160px; /* left offset of submenus need to match (see below) */
	top:-999px;
}

#mainNav ul li {
	width:100%;
}

#mainNav li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}

#mainNav li:hover ul, #mainNav li.sfHover ul {
	left:0;
	top:30px; /* match top ul list item height */
	z-index:99;
}

#mainNav li:hover li ul, #mainNav li.sfHover li ul {
	top:-999em;
}

#mainNav li li:hover ul, #mainNav li li.sfHover ul {
	left:160px; /* match ul width */
	top:0;
}

#mainNav li li:hover li ul, #mainNav li li.sfHover li ul {
	top:-999em;
}

#mainNav li li li:hover ul, #mainNav li li li.sfHover ul {
	left:160px; /* match ul width */
	top:0;
}

#mainNav ul li a {
	margin:1px 1px 0 0;
}


/* Fade Banner */

.BannerContainer {
	overflow:hidden;
	position:relative;
	background:url(/images/backgrounds/home_banner_bg.gif) no-repeat;
	margin-bottom:15px;
	width: 920px; 
	height: 265px
}

.BannerContainer .fadingImg{
	margin:15px 0 0 15px;
}

.BannerContainer .nav {
	display: inline;
	z-index: 100;
	position: absolute;
	bottom: 9px;
	left: 13px
}

.BannerContainer .nav a {
	margin: 0 2px;
	padding: 2px 5px;
	color: white;
	background: #555;
	text-decoration: none;
	font-weight: bold;
	font-size:10px;
}

.BannerContainer .nav a.activeSlide {
	background: #333;
}

.BannerContainer .nav a:focus {
	outline: none;
}

/* Homepage Tiles */



.homeTiles, .footerTiles {
	overflow: hidden;
}

.homeTiles {
	margin-bottom: -15px;
}

.footerTiles {
	margin-bottom: -30px
}

.tile {
	width: 296px;
	text-decoration: none;
	float: left;
	display: block;
	border-radius: 10px;
	margin: 0px 0px 15px 16px;
}

.tile.first {
	margin-left: 0px;
}

.tile img {
	background: #efefef;
	display: block;
	padding: 15px;
	border-radius: 10px 10px 0px 0px;
}

.tile .tileButton {
	color: #000000;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	background: #eeb039 url(/images/backgrounds/tile_text_bg.png) repeat-x left top;
	height: 22px;
	line-height: 20px;
	display: block;
	border-radius: 0px 0px 10px 10px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 315px;
}


/* Content */

#content {
	float:left;
	width:890px;
	background:#efefef;
	padding:15px 15px 0;
	margin-bottom:15px
}

#content p, #content table, #content ul, #content ol {
	margin:0 0 18px 0;
}

#content ul, #content ol {
	margin-left:18px;
}

#bottomLinks{
	float:left;
}

#bottomLinks img{
	margin-right:16px;
	float:left
}

#bottomLinks .noMargin{
	margin:0
}

#content .brands{
	margin:0;
	float:left
}

.brands li{
	display:inline;
	list-style:none;
	width:286px;
	margin:0 16px 15px 0;
	float:left
}

.brands li img{
	display:block;
}

.brands .noMargin{
	margin-right:0
}

.serviceArea{
	float:right;
	margin-bottom:18px;
	padding-left:15px;
	margin-left:15px;
	background:url(/images/backgrounds/vertical_hr.gif) repeat-y;
}

.serviceArea img{
	border:solid 1px #dedede;
	display:block
}

.quickLinks{
	background:#e5e5e5;
	margin:-15px 0 0 -15px;
	padding:15px 15px 0;
	width:890px;
	float:left;
	margin-bottom:15px;
}

.quickLinks div{
	background:url(/images/backgrounds/quick_links_hr.gif) repeat-x bottom;
	padding-bottom:11px;
	float:left
}

.quickLinks h3{
	float:left;
	font-size:14px;
	margin:0 50px 20px 2px
}

#content .quickLinks ul{
	margin:0;
}

.quickLinks li{
	list-style:none;
	display:inline;
	margin:0 8px 5px 0;
	background:url(/images/backgrounds/quick_links_seperator.gif) no-repeat right;
	height:17px;
	float:left
}

.quickLinks li.last{
	background:none
}

.quickLinks li a{
	color:#606060;
	text-decoration:underline;
	margin-right:11px;
	font-weight:bold
}

.quickLinks li a:hover{
	text-decoration:none;
}

.keywordSearch{
	background:url(/images/backgrounds/hr.gif) repeat-x bottom;
	margin-bottom:15px;
	padding-bottom:15px;
	float:left;
	width:100%;
}

.keywordSearch h3{
	font-size:14px;
	float:left;
	margin:0 37px 0 2px
}

.keywordSearch form{
	float:left;
	font-size:11px;
	width:737px
}

.keywordSearch input{
	padding:3px;
	color:#555555;
}

.keywordSearch input.search{
	float:right;
	padding:0;
	margin-top:30px
}

.searchBy1, .searchBy2{
	float:left;
	width:890px;
	padding-bottom:15px;
	margin-bottom:15px;
	background:url(/images/backgrounds/hr.gif) repeat-x bottom;
}

.searchBy2{
	background:none;
	margin-bottom:0;
}

.searchBy1 h3, .searchBy2 h3{
	float:left;
	margin:0 50px 0 2px;
	font-size:14px
}

#content .searchBy1 table, #content .searchBy2 table{
	margin:0;
}

.searchBy1 td, .searchBy2 td{
	padding-bottom:5px;
}

.searchBy1 input.search, .searchBy2 input.search{
	float:right;
	margin-top:10px
}

.or{
	float:left;
	margin:-32px 0 0 25px
}

.sortBy{
	text-align:right; 
	border-top:solid 1px #dfdfdf; 
	border-bottom:solid 1px #dfdfdf; 
	padding:7px 0; 
	margin-top:20px; 
	float:right; 
	width:100%
}

.pagination{
	text-align:center;
	border-top:solid 1px #dfdfdf; 
	border-bottom:solid 1px #dfdfdf; 
	padding:7px 0;
	margin-bottom:15px
}

.pagination a{
	text-decoration:none;
	margin:0 3px;
	font-weight:bold
}

.pagination a:hover{
	text-decoration:underline
}

.buyersGuideProducts{
	float:left;
	background:url(/images/backgrounds/hr.gif) repeat-x top;
	width:890px;
	line-height:14px;
	margin-bottom:15px;
	padding-top:17px;
}

.firstProd{
	background:none;
	padding-top:0;
}

.buyersGuideProducts img{
	float:left;
	margin-right:15px;
}

.buyersGuideProducts div{
	float:left;
	width:606px;
}

.buyersGuideProducts h3 a{
	color:#000;
	text-decoration:none
}

#content .buyersGuideProducts ul{
	margin:0 0 12px 14px
}

#content .viewAll{
	float:right;
	margin:0
}

#content .naturalFibre div{
	width:720px;
}

#content .naturalFibre p{
	font-weight:normal;
	margin-bottom:14px;
}

#content .naturalFibre .viewAll{
	margin:0;
}

.measureBox{
	float:left;
	width:276px;
	padding:0 15px;
	background:url(/images/backgrounds/vertical_hr.gif) repeat-y right;
	margin-bottom:15px;
	height:410px
}

.measureBox td{
	color:#000;
	font-weight:bold;
}

#content .measureBox p{
	margin-bottom:12px
}

.measureBox img{
	margin-top:12px;
}

.underlaysTable td{
	border-right:solid 1px #e1e0e0;
	border-bottom:solid 1px #e1e0e0;
	padding:15px;
	line-height:13px;
	vertical-align:top
}

.underlaysTable td strong{
	color:#555555;
}

.tableHeadings td{
	font-weight:bold;
	width:94px;
	border-top:none;
	padding-top:0;
	color:#000
}

.noBorder td{
	border-bottom:none;
	padding-bottom:0
}

img.ajax_loader_img {
	clear: both;
	display: block;
	margin: 50px auto;
}


/* Footer */

#footer {
	margin:0 auto;
	width:916px;
	background:url(/images/backgrounds/footer_bg.gif) no-repeat;
	padding:32px 26px 30px;
	font-size:11px;
	color:#555555
}

#footer a{
	color:#555555;
	text-decoration:none
}

#footer a:hover{
	text-decoration:underline
}

#footer ul{
	float:left;
}

#footer li {
	display: inline;
	list-style: none;
	margin:0 4px 0 0;
}

#footer li a{
	margin:0 4px 0 0
}

#footer div{
	float:right;
}


/* Online Enquiry Form */

.onlineEnquiryTable{
	clear:both
}

.onlineEnquiryTable td {
	padding-bottom:5px;
}

.yourDetails {	
	padding:7px 0 0 0;
	height:30px;
	font-weight:bold;
	font-size:13px;
}

.requiredFields {
	text-align:right;
	padding:4px 0 0 0;
	font-size:11px;
}

.required {
	text-align:center;
	vertical-align:middle;
	padding-left:15px;
	padding-right:5px;
}

input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.onlineEnquiryTable input.textinput, .onlineEnquiryTable input.textinputhover, .onlineEnquiryTable textarea {
	width:440px;
	-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
	padding:8px;
}

.textinput {
	border:1px solid #BABABA;
}

.textinputhover {
	border:1px solid #EFB138; 
}

.onlineEnquiryTable .errorInput {
	background: url(/images/icons/error.gif) no-repeat right 5px #fff;
}

.submit {
	text-align:right;
}

.submit input{
	padding:2px 5px;
}

.errorText {
	color:#FF0000;
}

input.hintText {
	color: #999999;
}

/***** Error / Info / Caution Boxes *****/

.error_box, .info_box {
	margin:0 0 15px 0;
	padding:15px;
	border-width: 3px;
	border-style: solid;
}

.error_box {
	border-color: #CC0000;
	background-color: #f3d8d8;
	color:#CC0000;
}

.info_box {
	border-color: #de9b20;
	background-color: #f3e2c3;
	color:#de9b20;
	clear:both;
	font-size:14px
}

#content .error_box ul {
	margin-bottom:0;
}


/* Classes Reserved for the TinyMCE Editor  */

.editor {
	width: 100%;
}

.mini_editor {}